/* FONTS
================================================== */

@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;500;700&display=swap');


/* BASE
================================================== */

body {
    color: #000;
    background: #fff;
    -webkit-font-smoothing: antialiased;
}

body, input, button, textarea {
    font-family: "Work Sans", Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 700;
}

p,
ul,
ol,
table,
figure {
    margin-bottom: 2rem;
}

a, input, textarea, button {
    -webkit-transition: color .2s, background-color .2s, border-color .2s, opacity .2s;
       -moz-transition: color .2s, background-color .2s, border-color .2s, opacity .2s;
            transition: color .2s, background-color .2s, border-color .2s, opacity .2s;
}

a,
a:focus {
    color: #f00;
}

a:hover {
    color: #999;
}

a:hover,
a:focus {
    text-decoration: none;
}

*, *:focus {
    outline: none !important;
}

img {
    max-width: 100%;
}

figure img {
    width: 100%;
}

/* LAYOUT
================================================== */

/*
    Header
*/

.header {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: space-between;
	z-index: 1010;
    top: 0;
    right: 0;
	left: 0;
    height: 70px;
    padding-right: 15px;
	background: rgba(255, 255, 255, .95);
}

    .header__logo {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80px;
        min-width: auto;
        height: 100%;
        background: rgba(255, 255, 255, .75);
    }

        .header__logo img {
            height: 50px;
        }


        .header__logo a {
            display: inline-block;
        }

    .header__icons {
        display: flex;
        align-items: center;
        margin: 0;
        padding: 0;
        font-size: 2rem;
        list-style-type: none;
    }

        .header__icons li {
            margin-left: 2rem;
        }

            .header__icons a {
                display: block;
            }

            .header__icons a,
            .header__icons a:hover,
            .header__icons a:focus {
                color: #414042;
            }

/*
	Navigation
*/

.menu__cart {
    position: relative;
}

    .menu__cart span {
        position: absolute;
        z-index: 1;
        width: 28px;
        height: 28px;
        top: 0;
        right: -10px;
        line-height: 28px;
        font-size: 1rem;
        font-weight: 700;
        text-align: center;
        color: #fff;
        background: #A8A8A8;
        border-radius: 100%;
    }

/*
	Footer
*/

.footer {
    padding: 50px 0;
    font-size: .875rem;
    color: #fff;
    background: url("../img/bg-lines.png") center center;
}

    .footer p {
        margin-bottom: 1.5rem;
    }

    .footer a {
        color: #fff;
    }

    .footer a:hover {
        color: #ccc;
    }

    .footer__title {
        margin-bottom: 1.25rem;
        font-size: 1.125rem;
        text-transform: uppercase;
        font-weight: 400;
    }

    .footer__menu {
        padding: 0;
        list-style-type: none;
        font-size: 1.125rem;
        text-transform: uppercase;
    }

        .footer__menu li {
            margin-bottom: .75rem;
        }

    .footer__list {
        padding: 0;
        list-style-type: none
    }

        .footer__list li {
            margin-bottom: 1.25rem;
        }

.footer__author {
    padding: 50px 20px 0;
    text-align: center;
}

/*
    Grid
*/

.grid-1px {
    margin-left: -1px;
    margin-right: -1px;
}

    .grid-1px > .col,
    .grid-1px > [class*="col-"] {
        padding-left: 1px;
        padding-right: 1px;
    }

/* SECTIONS
================================================== */

.section {
    padding: 2rem 0;
}

.section--padding {
    padding-left: 15px;
    padding-right: 15px;
}

.section--padding .section-title {
    padding-left: 0;
    padding-right: 0;
}

/*
    Hero
*/

.hero {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 390px;
    padding-top: 70px;
    text-transform: uppercase;
    color: #fff;
    background-repeat: no-repeat;
    background-position: right 25% center;
    background-size: cover;
}

.hero__title {
    font-size: 1.875rem;
}

/* MODULES
================================================== */

/*
    Carousels
*/

.swiper-pagination {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

    .swiper-pagination-bullet {
        -webkit-transition: all .2s;
                transition: all .2s;
    }
    .swiper-wrapper { height: auto; }
    .swiper-button-next,
    .swiper-button-prev {
        width: 21px;
        height: 38px;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .swiper-button-prev {
        background-image: url("../img/arrow-left-red.svg");
    }

    .swiper-button-next {
        background-image: url("../img/arrow-right-red.svg");
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        display: none;
    }

    .swiper-button-prev,
    .swiper-container-rtl .swiper-button-next {
        left: 0;
    }

    .swiper-button-next,
    .swiper-container-rtl .swiper-button-prev {
        right: 0;
    }

    .swiper-button-next.swiper-button-disabled,
    .swiper-button-prev.swiper-button-disabled {
        opacity: 0;
    }

.item-carousel .swiper-slide {
    height: auto;
}

.slider-gallery__thumbs {
    position: relative;
    margin: 0 30px 0;
}

    .slider-gallery__thumbs .product-figure {
        border: 1px solid #707070;
        margin: 10px auto;
        max-width: 150px;
    }

            .slider-gallery__thumbs .swiper-button-prev,
            .slider-gallery__thumbs .swiper-button-next {
                font-size: 26px;
                color: #000;
                background: transparent;
            }

            .slider-gallery__thumbs .swiper-button-prev {
                left: -30px;
            }

            .slider-gallery__thumbs .swiper-button-next {
                right: -30px;
            }

.slider-gallery__large .product-figure {
    overflow: hidden;
    border: 1px solid #707070;
}

    .slider-gallery__large .product-figure img {
        display: block;
        width: 100%;
    }

    .slider-gallery__large__icon {
        position: absolute;
        z-index: 10;
        top: 10px;
        right: 10px;
        width: 60px;
    }


/*
    Media box
*/

.media-box {
    position: relative;
    display: flex;
    flex-direction: column;
    color: #fff;
    background: #141A2F;
}

    .media-box figure {
        position: relative;
        overflow: hidden;
        margin-bottom: 0;
    }


        .media-box figure img {
            transition: all .2s;
        }

    .media-box .figure {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 200px;
        background: #fff;
    }

        .media-box .figure span {
            position: absolute;
            z-index: 1;
            display: block;
            top: 12px;
            left: 0;
            width: 70px;
            font-size: 20px;
            text-align: center;
            color: #fff;
        }


    .media-box figure:after,
    .media-box .figure:after {
        position: absolute;
        content: "";
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        border: 0 solid #f00;
        transition: all .2s;
    }

    .media-box .file-icon {
        position: relative;
        transition: all .2s;
    }

    .media-box__content {
        display: flex;
        flex-direction: column;
        flex: 1;
        padding: 2.5rem 1rem;
    }

        .media-box__content > *:last-child {
            margin-bottom: 0;
        }

        .media-box__title {
            font-weight: 700;
            font-size: 1.5rem;
            line-height: 1.25;
        }

        .media-box__title--sm {
            font-size: .875rem;
        }

    .media-box__label {
        position: absolute;
        z-index: 1;
        top: 1.5rem;
        left: 0;
        padding: 0 .5rem 0 2rem;
        font-size: 1.5rem;
        text-transform: uppercase;
        font-weight: 700;
        color: #fff;
        background: #141A2F;
    }

.media-box:hover {
    color: #fff;
}

.media-box:hover figure:after,
.media-box:hover .figure:after {
    border-width: 10px;
}

.media-box--logo figure {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 290px;
    margin: 0;
    background: #fff;
}

    .media-box--logo figure img {
        width: auto;
    }

.media-box--border {
    border: 1px solid #141A2F;
}

/*
    Text box
*/

.text-box {
    position: relative;
    display: block;
    padding: 2.5rem 2.5rem .5rem 2.5rem;
    color: #fff;
    background: #555;
}

a.text-box {
    padding-right: 100px;
}

a.text-box:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 0 solid #f00;
    transition: all .2s;
}

a.text-box:after {
    position: absolute;
    content: "";
    width: 44px;
    height: 78px;
    right: 40px;
    bottom: 40px;
    background: url("../img/arrow-right-white.svg") center center no-repeat;
    transition: all .2s;
}

    .text-box__title {
        font-size: 1.5rem;
    }

        .text-box__title span {
            font-weight: 400;
        }

a.text-box:hover {
    color: #fff;
}

a.text-box:hover:before {
    border-width: 10px;
}

a.text-box:hover:after {
    background-image: url("../img/arrow-right-red.svg");
}

/*
    Timeline
*/

.timeline-number {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
    padding: 25px 10px;
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    color: #fff;
    background: #141A2F;
}

/*
    Breadcrumb
*/

.breadcrumb {
    margin-bottom: 0;
    padding: 0;
    font-weight: 500;
    background: transparent;
}

    .breadcrumb a {
        color: inherit;
    }

    .breadcrumb a:hover {
        opacity: .6;
    }

    .breadcrumb-item + .breadcrumb-item::before {
        content: "»";
        color: inherit;
    }

/* COMPONENTS
================================================== */

/*
	Buttons
*/

.btn {
    padding: .969rem 1rem;
    font-weight: 500;
    font-size: 1.125rem;
    text-transform: uppercase;
    border-radius: 0;
    -webkit-box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
            box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
}

.btn:hover,
.btn:focus {
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
            box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}

.btn-sm {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
}

.btn--primary,
.btn--primary:focus {
    color: #fff;
    background: #141A2F;
}

.btn--primary:hover,
.btn--primary:active {
    color: #fff;
    background: #f00;
}

.btn--white-border,
.btn--white-border:focus {
    border-color: #141A2F;
    color: #141A2F;
    background: #fff;
}

.btn--white-border:hover,
.btn--white-border:active {
    border-color: #141A2F;
    color: #fff;
    background: #26325e;
}

    .btn .default,
    .btn .hover {
        transition: all .2s;
    }

    .btn .hover {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
    }

    .btn:hover .default,
    .btn .hover {
        opacity: 0;
    }

    .btn .default,
    .btn:hover .hover {
        opacity: 1;
    }

/*
    Form components
*/

label {
    font-weight: 500;
}

.form-group {
    margin-bottom: 1.5rem;
}

.form-control {
    height: 3.75rem;
    padding: 1rem;
    font-size: 1rem;
    font-weight: 500;
    border-color: #fff;
    background: #fff;
    border-radius: 0;
    -webkit-box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
            box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
}

.form-control:focus {
    border-color: #fff;
    -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
            box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}

.form-control-sm {
    padding: .75rem;
    height: 3.125rem;
}

select.form-control,
.form-control--select {
    padding-right: 40px;
    text-align: left;
    background-image: url("../img/arrow-down.svg");
    background-position: right 15px center;
    background-repeat: no-repeat;
    text-overflow: "";
    text-indent: 1px;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.input-group {
    border: 1px solid #fff;
    -webkit-box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
            box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
}

    .input-group-prepend,
    .input-group-append {
        display: flex;
        align-items: center;
        justify-content: center;
        min-width: 3.5rem;
        background: #fff;
    }

    .input-group-append {
        margin-left: 0;
    }

        .input-group-prepend i,
        .input-group-append i {
            font-size: 2rem;
            color: #141A2F;
        }

        .input-group-append .btn,
        .input-group-prepend .btn {
            height: 100%;
        }

    .input-group--no-shadow,
    .input-group .form-control,
    .input-group .form-control:focus,
    .input-group .btn,
    .input-group .btn:hover,
    .input-group .btn:focus {
        box-shadow: none;
    }

.custom-control {
	padding-left: 35px;
}

    .custom-control-label {
        padding-top: .175rem;
        padding-bottom: .175rem;
    }

	.custom-control-label::before,
	.custom-control-label::after {
        top: .125rem;
		left: -35px;
		width: 22px;
		height: 22px;
	}

	.custom-control-label::before {
		border: 2px solid #141A2F;
		background: transparent;
	}

	.custom-control-input:focus ~ .custom-control-label::before {
		box-shadow: none;
	}

	.custom-control-input:active ~ .custom-control-label::before,
    .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
		background: transparent
	}

    .custom-control-input:checked ~ .custom-control-label::before,
    .custom-control-input:focus:not(:checked) ~ .custom-control-label::before,
    .custom-control-input:not(:disabled):active ~ .custom-control-label::before {
        border-color: #141A2F;
    }

	.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
		background: #141A2F;
	}

    .custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
        background-size: 12px 12px;
    }

	.custom-checkbox .custom-control-label::before {
		border-radius: 0;
	}

    .custom-control-label a {
        color: inherit;
        text-decoration: underline;
    }

    .custom-control-label a:hover {
        text-decoration: none;
    }

.custom-control--sm {
    font-size: .875rem;
    line-height: 1.25;
}

.custom-control--sm .custom-control-label {
    padding-top: .25rem;
    padding-bottom: .25rem;
}

.input-number {
    display: flex;
    align-items: center;
}

    .input-number__btn,
    .input-number__text {
        width: 60px;
        padding: .75rem 0;
        line-height: 1.5;
        text-align: center;
        border: 0;
        font-size: 1.5rem;
        border-radius: 0;
        color: #414042;
        background: #F2F2F2;
        -webkit-box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
                box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
    }

    .input-number__btn:hover {
        color: #000;
        background: #ddd;
    }

    .input-number__text {
        margin: 0 10px;
    }

[data-check-group] .icon[aria-expanded="true"] {
    transform: rotate(180deg);
}

/*
    Titles
*/


.section-title {
    padding-left: 1rem;
    padding-right: 1rem;
    text-align: center;
    font-size: 1.75rem;
    text-transform: uppercase;
}

.section-title--sm {
    font-size: 1.25rem;
}

.letter-title {
    padding-bottom: .5rem;
    font-size: 2.25rem;
    font-weight: 400;
    border-bottom: 3px solid #000;
}


/*
    Lists
*/

.list-social {
    padding: 0;
    font-size: 1.5rem;
    list-style-type: none;
}

    .list-social li {
        display: inline-block;
        margin-right: .5rem;
    }

    .list-social li:last-child {
        margin-right: 0;
    }

.list-letters {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0;
    list-style-type: none;
    font-size: 1.375rem;
}

    .list-letters li {
        margin-left: .5rem;
    }

        .list-letters li a {
            color: #000;
        }

        .list-letters li a:hover {
            color: #f00;
        }

/*
    Pagination
*/

.pagination {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 0 1.5rem;
    padding: 0;
    list-style-type: none;
}

    .pagination li {
        margin: 0 .25rem .5rem;
    }

        .pagination li a,
        .pagination li span {
            display: block;
            width: 3.75rem;
            height: 3.75rem;
            line-height: 3.75rem;
            font-size: 1.5rem;
            text-align: center;
            color: #414042;
            background: #F2F2F2;
        }

        .pagination li a {
            box-shadow: 0 12px 16px rgba(0, 0, 0, .2);
        }

        .pagination li a:hover,
        .pagination li span {
            color: #fff;
            background: #141A2F;
        }

/*
    Linkbox
*/

.link-box {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 105px;
    text-transform: uppercase;
    padding: .5rem;
    font-size: .875rem;
}

.link-box,
.link-box:focus {
    color: #000;
    background: #fff;
}

.link-box:hover {
    color: #fff;
    background: #141A2F;
}

/*
    Icons
*/

[class*="icon--"] {
    vertical-align: middle;
}

.icon {
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
}

.icon--1 {
    font-size: 1.5rem;
}

.icon--2 {
    font-size: 2rem;
}

.file-icon {
    position: relative;
}

    .file-icon img {
        display: block;
        width: 105px;
        height: 134px;
    }

/*
    Map
*/

.map iframe {
    display: block;
    width: 100%;
    height: 300px;
    border: 0;
}

/* GLOBALS
================================================== */

.mt--10 { margin-top: 10px; }
.mt--20 { margin-top: 20px; }
.mt--30 { margin-top: 30px; }
.mt--40 { margin-top: 40px; }
.mt--50 { margin-top: 50px; }
.mt--60 { margin-top: 60px; }
.mt--70 { margin-top: 70px; }
.mt--80 { margin-top: 80px; }
.mt--90 { margin-top: 90px; }
.mt--100 { margin-top: 100px; }
.mt--110 { margin-top: 110px; }
.mt--120 { margin-top: 120px; }
.mt--130 { margin-top: 130px; }
.mt--140 { margin-top: 140px; }
.mt--150 { margin-top: 150px; }

.mb--10 { margin-bottom: 10px; }
.mb--20 { margin-bottom: 20px; }
.mb--30 { margin-bottom: 30px; }
.mb--40 { margin-bottom: 40px; }
.mb--50 { margin-bottom: 50px; }
.mb--60 { margin-bottom: 60px; }
.mb--70 { margin-bottom: 70px; }
.mb--80 { margin-bottom: 80px; }
.mb--90 { margin-bottom: 90px; }
.mb--100 { margin-bottom: 100px; }
.mb--110 { margin-bottom: 110px; }
.mb--120 { margin-bottom: 120px; }
.mb--130 { margin-bottom: 130px; }
.mb--140 { margin-bottom: 140px; }
.mb--150 { margin-bottom: 150px; }

.pt--10 { padding-top: 10px; }
.pt--20 { padding-top: 20px; }
.pt--30 { padding-top: 30px; }
.pt--40 { padding-top: 40px; }
.pt--50 { padding-top: 50px; }
.pt--60 { padding-top: 60px; }
.pt--70 { padding-top: 70px; }
.pt--80 { padding-top: 80px; }
.pt--90 { padding-top: 90px; }
.pt--100 { padding-top: 100px; }
.pt--110 { padding-top: 110px; }
.pt--120 { padding-top: 120px; }
.pt--130 { padding-top: 130px; }
.pt--140 { padding-top: 140px; }
.pt--150 { padding-top: 150px; }

.pb--10 { padding-bottom: 10px; }
.pb--20 { padding-bottom: 20px; }
.pb--30 { padding-bottom: 30px; }
.pb--40 { padding-bottom: 40px; }
.pb--50 { padding-bottom: 50px; }
.pb--60 { padding-bottom: 60px; }
.pb--70 { padding-bottom: 70px; }
.pb--80 { padding-bottom: 80px; }
.pb--90 { padding-bottom: 90px; }
.pb--100 { padding-bottom: 100px; }
.pb--110 { padding-bottom: 110px; }
.pb--120 { padding-bottom: 120px; }
.pb--130 { padding-bottom: 130px; }
.pb--140 { padding-bottom: 140px; }
.pb--150 { padding-bottom: 150px; }

.mb--default {
    margin-bottom: 2rem;
}

.header-placeholder {
    padding-top: 100px !important;
}

.bg--gray {
    background-color: #D9D9D9;
}

.bg--light-gray {
    background-color: #f6f6f6;
}

.bg--dark-blue {
    background-color: #141A2F;
}

.c--white {
    color: #fff;
}

.c--red {
    color: #f00;
}

.text--lg {
    font-size: 1.25rem;
}

.text-links a {
    color: #000;
}

.text-links a:hover {
    color: #f00;
}

.fullscreen {
    display: flex;
    align-items: center;
    min-height: calc(100vh);
}

    .fullscreen > * {
        width: 100%;
    }

/* RESPONSIVE
================================================== */

/*
	XS
*/

@media screen and (max-width: 575px) {

}

/*
	SM and down
*/

@media screen and (max-width: 767px) {


    .grid-1px.row-cols-1 {
        margin-left: 0;
        margin-right: 0;
    }

        .grid-1px.row-cols-1 > .col,
        .grid-1px.row-cols-1 > [class*="col-"] {
            padding-left: 0;
            padding-right: 0;
            padding-bottom: 2px;
        }

    .footer .list-social {
        display: flex;
        justify-content: space-between;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

}

/*
	MD and down
*/

@media screen and (max-width: 991px) {


}

/*
    LG and down
*/

@media screen and (max-width: 1199px) {

    /*
		Navigation
	*/

	.menu--active {
		overflow: hidden;
	}

	.menu {
		position: fixed;
		display: flex;
		flex-direction: column;
		overflow: auto;
		visibility: hidden;
		z-index: 2;
		top: 0;
		right: 0;
		bottom: 0;
		width: 80%;
        max-width: 400px;
		height: 100%;
        padding-top: 60px;
		font-size: 1.125rem;
        text-transform: uppercase;
		background: #fff;
		opacity: 0;
        transform: translate(50%, 0);
		-webkit-border-radius: 0;
		        border-radius: 0;
		-webkit-transition: all .2s;
		        transition: all .2s;
	}

        .menu [data-menu-close] {
            position: absolute;
            top: 10px;
            right: 10px;
            padding: 0;
            font-size: 2em;
        }

		.menu ul {
            margin: 0;
			padding: 0 20px;
			list-style-type: none;
		}

            .menu li {
                position: relative;
                max-width: 400px;
                margin: 0 auto;
            }

			.menu a {
				display: block;
				padding: 1.5rem 0;
				color: #3F3F3E;
			}

			.menu .active > a {
				font-weight: 700;
			}

            .menu .submenu-btn {
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                padding: 0;
                margin: 0;
            }

            .menu .submenu-btn:after {
                position: absolute;
                display: block;
                content: "";
                top: 1.875rem;
                right: .75rem;
                width: 0;
                height: 0;
                padding: 0;
                border-top: 7px solid transparent;
                border-left: 10px solid #3F3F3E;
                border-bottom: 7px solid transparent;
            }

            .menu ul ul {
                display: none;
                margin: 0 auto 1rem;
                text-transform: none;
            }

                .menu ul ul li {
                    font-size: 1rem;
                    margin-bottom: .5rem;
                }

                    .menu ul ul li a {
                        margin-bottom: 0;
                        padding-top: .5rem;
                        padding-bottom: .5rem;
                    }

            .menu .submenu-show ul {
                display: block;
            }

            .submenu-show .submenu-btn:after {
                -webkit-transform: rotate(90deg);
                        transform: rotate(90deg);
            }

	.menu--active .menu {
		visibility: visible;
        right: 0;
		opacity: 1;
        transform: translate(0, 0);
	}

}

/*
    XS and up
*/

@media screen and (min-width: 575px) {

    .section {
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .section-title {
        text-align: left;
        padding-left: 0;
        padding-right: 0;
    }

}

/*
    SM and up
*/

@media screen and (min-width: 768px) {

    .copyright {
        max-width: 66%;
    }

    .bg--tube {
        background-image: url("../img/shape-tube.svg");
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: 20% center;
    }

    .bg--404 {
        background-image: url("../img/shape-404.svg");
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: 40% center;
    }

}

/*
	MD and up
*/

@media screen and (min-width: 992px) {

    .mt-lg--10 { margin-top: 10px; }
    .mt-lg--20 { margin-top: 20px; }
    .mt-lg--30 { margin-top: 30px; }
    .mt-lg--40 { margin-top: 40px; }
    .mt-lg--50 { margin-top: 50px; }
    .mt-lg--60 { margin-top: 60px; }
    .mt-lg--70 { margin-top: 70px; }
    .mt-lg--80 { margin-top: 80px; }
    .mt-lg--90 { margin-top: 90px; }
    .mt-lg--100 { margin-top: 100px; }
    .mt-lg--110 { margin-top: 110px; }
    .mt-lg--120 { margin-top: 120px; }
    .mt-lg--130 { margin-top: 130px; }
    .mt-lg--140 { margin-top: 140px; }
    .mt-lg--150 { margin-top: 150px; }

    .mb-lg--10 { margin-bottom: 10px; }
    .mb-lg--20 { margin-bottom: 20px; }
    .mb-lg--30 { margin-bottom: 30px; }
    .mb-lg--40 { margin-bottom: 40px; }
    .mb-lg--50 { margin-bottom: 50px; }
    .mb-lg--60 { margin-bottom: 60px; }
    .mb-lg--70 { margin-bottom: 70px; }
    .mb-lg--80 { margin-bottom: 80px; }
    .mb-lg--90 { margin-bottom: 90px; }
    .mb-lg--100 { margin-bottom: 100px; }
    .mb-lg--110 { margin-bottom: 110px; }
    .mb-lg--120 { margin-bottom: 120px; }
    .mb-lg--130 { margin-bottom: 130px; }
    .mb-lg--140 { margin-bottom: 140px; }
    .mb-lg--150 { margin-bottom: 150px; }

    .pt-lg--10 { padding-top: 10px; }
    .pt-lg--20 { padding-top: 20px; }
    .pt-lg--30 { padding-top: 30px; }
    .pt-lg--40 { padding-top: 40px; }
    .pt-lg--50 { padding-top: 50px; }
    .pt-lg--60 { padding-top: 60px; }
    .pt-lg--70 { padding-top: 70px; }
    .pt-lg--80 { padding-top: 80px; }
    .pt-lg--90 { padding-top: 90px; }
    .pt-lg--100 { padding-top: 100px; }
    .pt-lg--110 { padding-top: 110px; }
    .pt-lg--120 { padding-top: 120px; }
    .pt-lg--130 { padding-top: 130px; }
    .pt-lg--140 { padding-top: 140px; }
    .pt-lg--150 { padding-top: 150px; }

    .pb-lg--10 { padding-bottom: 10px; }
    .pb-lg--20 { padding-bottom: 20px; }
    .pb-lg--30 { padding-bottom: 30px; }
    .pb-lg--40 { padding-bottom: 40px; }
    .pb-lg--50 { padding-bottom: 50px; }
    .pb-lg--60 { padding-bottom: 60px; }
    .pb-lg--70 { padding-bottom: 70px; }
    .pb-lg--80 { padding-bottom: 80px; }
    .pb-lg--90 { padding-bottom: 90px; }
    .pb-lg--100 { padding-bottom: 100px; }
    .pb-lg--110 { padding-bottom: 110px; }
    .pb-lg--120 { padding-bottom: 120px; }
    .pb-lg--130 { padding-bottom: 130px; }
    .pb-lg--140 { padding-bottom: 140px; }
    .pb-lg--150 { padding-bottom: 150px; }

    .text--lg {
        font-size: 1.5rem;
    }

    .link-box {
        font-size: 1.125rem;
    }

    .media-box__title--sm {
        font-size: 1.125rem;
    }

    .map iframe {
        height: 620px;
    }

}

/*
    LG and up
*/

@media screen and (min-width: 1200px) {

    .header-placeholder {
        padding-top: 180px !important;
    }

    /*
        Header
    */

    .header {
        position: absolute;
        top: 40px;
        height: auto;
        padding-left: 15px;
    }

        .header__logo {
            width: 100px;
            min-width: 100px;
            height: auto;
            padding: 10px;
            text-align: center;
            background: transparent;
        }


            .header__logo img {
                height: 80px;
            }

    .header--sticky {
        position: fixed;
        top: 0;
    }

    /*
        Navigation
    */

    .menu {
        display: flex;
        width: 100%;
        padding-right: 15px;
        justify-content: flex-end;
        align-items: center;
        font-size: .875rem;
        text-transform: uppercase;
    }

        .menu ul {
            margin-bottom: 0;
            padding: 0;
            list-style-type: none;
        }

            .menu li {
                position: relative;
            }

                .menu li a {
                    position: relative;
                    display: block;
                    color: #000;
                }

                .menu li a.submenu-btn {
                    display: none;
                }

        .menu > ul {
            display: flex;
            align-items: center;
        }

            .menu > ul > li > a {
                line-height: 2;
                padding: 34px .5rem;
            }

            .menu > ul > li:hover > a,
            .menu > ul > li.active > a {
                color: #f00;
                background: #fff;
            }

                .menu > ul > li > .menu__cart span {
                    top: 25px;
                    right: 0;
                }

                .menu > ul > li > a > i {
                    vertical-align: middle;
                    font-size: 1.75rem;
                }

            .menu ul ul {
                position: absolute;
                z-index: 1;
                visibility: hidden;
                top: 100%;
                left: 0;
                min-width: 100%;
                padding: 1rem 0;
                text-align: left;
                text-transform: none;
                background: #fff;
                opacity: 0;
                box-shadow: 0 5px 10px -5px rgba(0, 0, 0, .1);
                transition: all .2s;
            }

                .menu ul ul li {
                    display: block;
                    padding-top: 0;
                    padding-bottom: 0;
                    white-space: nowrap;
                }

                    .menu ul ul a {
                        padding: .5rem 1.125rem;
                    }

                    .menu ul ul li:hover > a,
                    .menu ul ul li.active > a {
                        color: #f00;
                    }

            .menu li:hover > ul {
                visibility: visible;
                opacity: 1;
            }

    .footer__border {
        border-left: 1px solid #fff;
    }

    .copyright {
        max-width: none;
    }

    .section {
        padding-right: 2rem;
        padding-top: 3rem;
        padding-bottom: 6rem;
    }

    .section-title {
        margin-bottom: 3rem;
        font-size: 3rem;
        text-align: left;
    }

    .section-title--sm {
        font-size: 1.875rem;
    }

    .hero {
        min-height: 630px;
        padding-top: 100px;
    }

    .hero__title {
        font-size: 5.625rem;
    }

    .slider-gallery__thumbs {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        height: 100%;
        padding: 50px 0;
    }

        .slider-gallery__thumbs .swiper-container {
            height: 100%;
        }

        .slider-gallery__thumbs .swiper-slide {
            display: flex;
            align-items: center;
            height: auto;
            padding:  0 5px;
        }

            .slider-gallery__thumbs .swiper-button-prev,
            .slider-gallery__thumbs .swiper-button-next {
                display: flex;
                align-items: center;
                justify-content: center;
                left: 50%;
                margin: 0;
                padding: 0;
                color: #000;
                transform: translate(-50%, 0);
            }

            .slider-gallery__thumbs .swiper-button-prev {
                top: 0;
                bottom: auto;
            }

                .slider-gallery__thumbs .swiper-button-prev i {
                    transform: rotate(90deg);
                }

            .slider-gallery__thumbs .swiper-button-next {
                top: auto;
                bottom: 0;
            }

                .slider-gallery__thumbs .swiper-button-next i {
                    transform: rotate(90deg);
                }
}

/*
	XL and up
*/

@media screen and (min-width: 1701px) {

    .d-xxl {
        display: block;
    }

    .row-cols-xxl-8 .col {
        -ms-flex: 0 0 12.5%;
        flex: 0 0 12.5%;
        max-width: 12.5%;
    }

    .container {
        max-width: 1640px;
    }

    .wrapper {
        margin-left: 230px;
    }

    .header {
        padding-left: 0;
        padding-right: 50px;
    }

        .header__logo {
            width: 230px;
            min-width: 230px;
            padding: 0;
        }

            .header__logo img {
                height: 100px;
                transition: all .2s;
            }

    .header--sticky .header__logo img {
        margin-top: 10px;
        margin-bottom: 10px;
        height: 80px;
    }

    .menu {
        font-size: 1rem;
    }

        .menu > ul > li > a {
            padding-left: 1.125rem;
            padding-right: 1.125rem;
        }

        .menu > ul > li:last-child {
            margin-right: 0;
        }

    .footer {
        padding: 150px 200px 20px 0;
        background: url("../img/shape-tube-long.svg") no-repeat right 50px bottom / 350px, url("../img/bg-lines.png") center center;
    }

        .footer__author {
            padding-top: 100px;
            padding-right: 65px;
            text-align: right;
        }

    .section {
        padding-right: 65px;
        padding-left: 0;
    }

        .section-title {
            padding-left: 65px;
        }

    .section--padding {
        padding-left: 65px;
    }

        .section--padding .section-title {
            padding-left: 0;
        }


    .swiper-outer-nav {
        position: relative;
    }

    .swiper-outer-nav .swiper-container {
        position: static;
    }

        .swiper-outer-nav .swiper-button-next,
        .swiper-outer-nav .swiper-button-prev {
            width: 42px;
            height: 78px;
        }

        .swiper-outer-nav .swiper-button-prev,
        .swiper-outer-nav .swiper-container-rtl .swiper-button-next {
            left: -45px;
        }

        .swiper-outer-nav .swiper-button-next,
        .swiper-outer-nav .swiper-container-rtl .swiper-button-prev {
            right: -45px;
        }

    .timeline-number {
        font-size: 58px;
    }

    .media-box__content {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }

}

.page-link{
    padding:0;
}


.loader {
    display:none;
    position: fixed;
    z-index: 999;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    /* color: #EEEEEE; */
    /* color: #808080; */
    color: #FF5733;
    font-size: 40px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    animation: load6 1.7s infinite ease, round 1.7s infinite ease;
  }
  @-webkit-keyframes load6 {
    0% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }
    38% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }
    100% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
  }
  @keyframes load6 {
    0% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }
    38% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }
    100% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
  }
  @-webkit-keyframes round {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes round {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }

  .reference-box:hover figure{
    z-index: 1;
    -webkit-filter: blur(5px); /* Safari 6.0 - 9.0 */
    filter: blur(5px);
  }

  .reference-box:hover .media-box__title {
    display:block;
    filter: blur(0px);
    }

  .reference-box-title{
      color:white;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);

  }

  .reference-box-title .media-box__title{
    z-index: 9999;
    display:none;
  }

  .reference-box .media-box--logo figure img{
    width: 100%;
  }

  
  /*tender logo*/
    #tender_logo {
        position: fixed;
        bottom: 0px;
        right: 0px;
        z-index: 110000;
        transition: transform .3s;
    }
    #tender_logo.closed {
        transform: translate(0, 100%);
    }
    #tender_logo_toggle {
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        top: -40px;
        right: 15px;
        color: #fff;
        border-radius: 100%;
        background: #164194;
        width: 35px;
        height: 35px;
        font-size: 20px;
    }
        #tender_logo_toggle:hover {
            background: #E30613;
        }
    #tender_logo_image{
        max-width: 400px !important;
        overflow-y: scroll;
    }